/*!
    Theme name: Theme enfant de Kadence
    Template: kadence
    Author: e-Ness
    Version: 1
!*/
.wp-block-heading strong, h2 strong {
  display: block;
  margin-top: 10px;
  font-family: "Josefin Slab";
  font-size: 20px;
  font-weight: 400;
}
.rank-math-contact-info .contact-address-streetAddress {
  display: block;
}
h4.wp-block-heading {
  margin-top: 0;
}
.rank-math-contact-info label {
  display: none;
}
.rank-math-contact-info address {
  font-style: normal;
}
.bg_img_white_col.align_right > .kt-row-column-wrap > .wp-block-kadence-column {
  margin-left: auto;
  margin-right: 0;
}
.bg_img_white_col > .kt-row-column-wrap > .wp-block-kadence-column {
  max-width: 100%;
  width: 530px;
}
.small_caps {
  font-variant: small-caps;
}
.small_caps strong {
  font-variant: none;
}
.kt-blocks-post-readmore-wrap > .kt-blocks-post-readmore {
  padding: 10px 35px 10px 35px !important;
}
.kt-blocks-post-readmore-wrap > .kt-blocks-post-readmore:hover {
  padding-right: 45px !important;
  padding-left: 25px !important;
}
.kt-blocks-post-readmore-wrap > .kt-blocks-post-readmore:hover::after {
  transform: translate(-75%, -50%);
}
.kt-blocks-post-readmore-wrap > .kt-blocks-post-readmore::after {
  transform: translate(-125%, -50%);
}
.kb-button .kt-btn-inner-text, .kt-blocks-post-readmore {
  position: relative;
  padding-right: 20px;
  padding-left: 20px;
  background-color: white !important;
  color: #252525 !important;
  transition: 0.2s ease-in-out;
}
.kb-button .kt-btn-inner-text:hover, .kt-blocks-post-readmore:hover {
  padding-right: 30px;
  padding-left: 10px;
}
.kb-button .kt-btn-inner-text:hover::after, .kt-blocks-post-readmore:hover::after {
  transform: translateY(-50%);
  opacity: 1;
}
.kb-button .kt-btn-inner-text::after, .kt-blocks-post-readmore::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-50%, -50%);
  width: 15px;
  height: 7px;
  opacity: 0;
  background: center / cover no-repeat url("../../../wp-content/uploads/2025/02/Arrow-2.png");
  transition: 0.2s ease-in-out;
}
.inner-link-style-normal a:not(.button), .widget-area.inner-link-style-normal a:not(.button) {
  font-style: italic;
  text-decoration: initial;
}
header .kb-header-container {
  transition: 0.2s ease-in-out;
}
@media (max-width: 1405px) {
  header .kb-header-container .kadence-header-row-inner {
    padding: 0;
  }
}
header .kb-header-container .kadence-header-row-inner .kb-navigation.menu {
  gap: 10px;
}
header .kb-header-container .kadence-header-row-inner .kb-navigation.menu li {
  position: relative;
  padding: 0;
}
header .kb-header-container .kadence-header-row-inner .kb-navigation.menu li::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: var(--global-palette2);
  transition: 0.2s ease-in-out;
}
header .kb-header-container .kadence-header-row-inner .kb-navigation.menu li:hover::before, header .kb-header-container .kadence-header-row-inner .kb-navigation.menu li.current-menu-item::before {
  width: 100%;
}
header .kb-header-container .kadence-header-row-inner .kb-navigation.menu li .kb-link-wrap {
  background-color: initial;
}
@media (min-width: 1406px) {
  header .kb-header-container .kadence-header-row-inner .kb-navigation.menu li .kb-link-wrap a {
    padding: 10px 20px;
  }
}
@media (max-width: 1405px) {
  header .kb-header-container .kadence-header-row-inner .kb-navigation.menu li .kb-link-wrap a {
    padding: 2.5px 5px;
    font-size: 13px;
  }
}
body.home header .wp-block-kadence-header-desktop {
  background: transparent;
}
body.home #inner-wrap {
  margin-top: -102px;
}
body.home .row_alentours > .kt-row-column-wrap {
  align-items: stretch;
}
body.home .row_alentours > .kt-row-column-wrap > .wp-block-kadence-column {
  display: block;
}
body.home .row_alentours > .kt-row-column-wrap > .wp-block-kadence-column > .kt-inside-inner-col {
  height: 100%;
}
body.page-id-64 .row_contact form .gform_fields {
  display: flex;
  flex-wrap: wrap;
}
body.page-id-64 .row_contact form .gform_fields .gfield {
  width: 100%;
}
body.page-id-64 .row_contact form .gform_fields .gfield.nom, body.page-id-64 .row_contact form .gform_fields .gfield.tel, body.page-id-64 .row_contact form .gform_fields .gfield.email, body.page-id-64 .row_contact form .gform_fields .gfield.sujet {
  width: 50%;
}
body.page-id-64 .row_contact form .gform_fields .gfield.nom input, body.page-id-64 .row_contact form .gform_fields .gfield.tel input, body.page-id-64 .row_contact form .gform_fields .gfield.email input, body.page-id-64 .row_contact form .gform_fields .gfield.sujet input {
  width: 100%;
  background-color: transparent;
  border-top: none;
  border-right: none;
  border-bottom: 1px solid var(--global-palette5);
  border-left: none;
  border-radius: 0;
}
body.page-id-64 .row_contact form .gform_fields .gfield.message textarea {
  background-color: transparent;
  border-top: none;
  border-right: none;
  border-bottom: 1px solid var(--global-palette5);
  border-left: none;
  border-radius: 0;
}
body.page-id-64 .row_map .kt-row-column-wrap {
  padding: 0;
}
body.page-id-64 .row_map .kt-row-column-wrap iframe {
  border-radius: 0;
}
body.page-id-64 .site-top-footer-wrap {
  display: none;
}
.wp-block-kadence-advancedgallery img {
  object-fit: contain !important;
}
body.page-id-3937 .featured_img img {
  object-fit: contain;
}
body.page-id-3939 .cours_de_golf .kb-is-ratio-image {
  padding-bottom: initial;
  height: initial;
}
body.page-id-3939 .cours_de_golf .kb-is-ratio-image img {
  display: block;
  position: relative;
  aspect-ratio: 1;
}
body.single-chambre #primary {
  margin-top: 0;
}
body.single-chambre #primary .wp-block-kadence-advancedgallery img {
  object-fit: contain;
}
footer .site-top-footer-inner-wrap {
  display: flex;
  justify-content: center;
  position: relative;
}
footer .site-top-footer-inner-wrap::before {
  position: absolute;
  top: 20%;
  left: 50%;
  width: 1px;
  height: 60%;
  background-color: var(--global-palette3);
}
@media (min-width: 480px) {
  footer .site-top-footer-inner-wrap::before {
    content: "";
  }
}
@media (min-width: 480px) {
  footer .site-top-footer-inner-wrap {
    gap: 10%;
  }
}
@media (max-width: 479px) {
  footer .site-top-footer-inner-wrap {
    flex-direction: column;
    gap: 30px;
  }
}
footer .site-top-footer-inner-wrap .site-footer-section {
  max-width: 100%;
  width: 430px;
}
footer .site-top-footer-inner-wrap .site-footer-section #menu-menu-mentions-legales li {
  width: fit-content;
  margin: auto;
}
footer .site-top-footer-inner-wrap .site-footer-section #menu-menu-mentions-legales li a {
  font-style: italic;
  font-weight: 700;
  letter-spacing: 0.72px;
}
footer .site-top-footer-inner-wrap .site-footer-section #menu-menu-mentions-legales li a:hover {
  text-decoration: underline;
}
